Subject: Re: 19829356 - Broker AR - Boca Juniors vs Lanus - 17/02/2019 - Buyer refuses partial refund
From: Ashwinee Latchayya <[email-masked]>
To: nilarka <[email-masked]>
Date: Tue, 5 Mar 2019 00:27:19 -0700 (MST)

Hi, 

Here, the buyer was offered a voucher due to wrong ticket after the event. The offer wasn't made by arnold but another agent. 

I've requested to see if we can offer the buyer more compensation. Once I have an update, I'll let you know. 

Kind Regards, 
Ash 

From: "nilarka" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 3 March, 2019 16:33:13 
Subject: 19829356 - Broker AR - Boca Juniors vs Lanus - 17/02/2019 - Buyer refuses partial refund 

Dear Ashwinee, 

The buyer has refused partial offer made by Arnold. What do you think should be the next course of action 

Thanks and Regards 

Nilarka